item.Compressed_Cookie.name=Compressed Cookie
item.Double_Compressed_Cookie.name=Double Compressed Cookie
item.Triple_Compressed_Cookie.name=Triple Compressed Cookie
item.Quadruple_Compressed_Cookie.name=Quadruple Compressed Cookie
item.Quintuple_Compressed_Cookie.name=Quintuple Compressed Cookie
item.Sextuple_Compressed_Cookie.name=Sextuple Compressed Cookie
item.Septuple_Compressed_Cookie.name=Septuple Compressed Cookie
item.Octuple_Compressed_Cookie.name=OCTUPLE COMPRESSED COOKIE
item.Simba.name=Simba
item.Susie.name=Susie